
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<div layout:fragment="content">
    <!-- Main Content -->
    <div id="content">

        <!--<div class="row wrapper border-bottom white-bg page-heading">
            <div class="col-lg-12">
                <h2>Correct Answer</h2>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="question/paper/1">Home</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a>Answer</a>
                    </li>
                    <li class="breadcrumb-item active">
                        <strong>Correct</strong>
                    </li>
                </ol>
            </div>
            <div class="col-lg-2">

            </div>
        </div>-->

        <form class="user" action="#" th:action="@{/answer/correct}" th:object="${correctAnswer}" method="post">

            <div class="wrapper wrapper-content animated fadeInRight">

                <!--<form class="user" action="#" th:action="@{/answer/submit}" th:object="${questionAnswerResponse}" method="post" >-->
                <div class="row">

                    <div class="col-md-12 col-lg-12">
                        <input hidden th:field="*{id}"/>

                        <div class="grid-container template_col_4">
                            <div class="question">
                                <h4 th:text="${correctAnswer.name}">
                                    Waht is the HTML 5 Latest version
                                </h4>
                            </div>
                            <div th:each="answer, rowAnswer : ${correctAnswer.answers}">

                                <div class="q-answer_first" >
                                    <div class="checkbox">
                                        <label class="form-check-label">
                                            <p><span th:text="${answer.number}">C</span>
                                                <input type="radio" class="form-check-input"  th:value="${answer.id}" name="answer">
                                                <label  th:text="${answer.name}">name</label>
                                            </p>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!--</form>-->

            </div>
            <div class="box-footer set-footer-margin">
                <button type="submit" class="btn btn-success btn-sm">Send</button>
            </div>

            <!--<div class="col-lg-6">

                <div>
                    <div>
                        <input hidden th:field="*{id}"/>
                    </div>
                    <div class="form-group row">
                        <label th:text="${question.name}"></label>
                    </div>

                    <div th:each="answer, rowAnswer : ${question.answers}">

                        <div class="q-answer_first" >
                            <div class="checkbox">
                                <input hidden th:field="*{id}"/>
                                <label class="form-check-label">
                                    <p><span th:text="${answer.number}">C</span>
                                        <input type="radio" class="form-check-input" th:field="*{answers}" th:value="${answer.id}" name="answer">
                                        <label  th:text="${answer.name}">name</label>
                                    </p>

                                </label>
                            </div>
                        </div>
                    </div>
                </div>

                <hr>
                <div class="box-footer">
                    <button type="submit" class="btn btn-success btn-sm">Send</button>
                    <button type="reset" class="btn btn-primary btn-sm">Reset</button>
                </div>

            </div>-->
        </form>

    </div>


</div>
</html>